<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v08</Title>
  <Series>Fathom</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Fathom-4/digital-comic/780452</Web>
  <Summary>The world below is no longer a secret and everything has led to this…

In the darkest depths of the ocean, Aspen and Kiani must confront the most deadly foe they’ve ever collectively faced—Anika fortified by the armor and incredible power of The Black</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB780452]</Notes>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
